{
  "db_name": "MySQL",
  "query": "\n                INSERT INTO todos (guild_id, channel_id, value)\n                VALUES (\n                    (SELECT id FROM guilds WHERE guild = ?),\n                    NULL,\n                    ?\n                )\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "7d3e8ab7f15e5c8317b22d28ac5bdb2d25e9b7e4b4fd12b1df2a40a7e4e22f9d"
}
